/*
	WinSTon
*/

extern void Debugger_TabIKBD_Init(HWND hWnd);
extern void Debugger_TabIKBD_ShowPage(HWND hWnd,BOOL bShow);
extern void Debugger_TabIKBD_UpdateDisplay(HWND hWnd);
//extern void Debugger_TabIKBD_Draw(DRAWITEMSTRUCT *pDrawItem);

#ifdef USE_DEBUGGER
extern void Debugger_TabIKBD_AddListViewItem(char *format, ...);
#else	//USE_DEBUGGER
#define	Debugger_TabIKBD_AddListViewItem
#endif	//USE_DEBUGGER
